<?php
if (!defined("IN_FUSION")) { die("Access Denied"); }

if (!defined("DB_VIREL_S_STATUS")) {
    define("DB_VIREL_S_STATUS", DB_PREFIX . "virel_servers_status");
}

if (!defined("DB_VIREL_S_STATUS_SETT")) {
    define("DB_VIREL_S_STATUS_SETT", DB_PREFIX . "virel_servers_status_settings");
}

if (!defined("DB_VIREL_S_STATUS_VOTE")) {
    define("DB_VIREL_S_STATUS_VOTE", DB_PREFIX . "virel_servers_status_vote");
}

define("VSIMAGES", INFUSIONS . "virel_servers_status/images/");
define("VSSBASE", BASEDIR . "infusions/virel_servers_status/"); 
?>